tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "GOMEZ Henri" <hgo...@slib.fr>
Subject RE: [4.0.2] [VOTE] Final release
Date Sat, 09 Feb 2002 00:08:30 GMT
>The build doesn't require that, unless you use the "full.dist" 
>option (which
>forces building everything, to prevent the release manager 
>from releasing
>incomplete builds ;-)).
>
>JNDI is the only API you mentioned that is required (but it's 
>included in
>JDK 1.3+, and you dont need the JAR).

Excellent since we have now a true OSS Tomcat 4 distrib.
Thanks boys

>> +0.4, usual RPM packaging, mod_jk binaries for Linux
>> STD/EAPI (may be also Apache 2.0 mod_jk)
>
>That's impressive. You guys have some precise metrics to 
>quantify the help
>you provide ;-)

Yep, and I notice a little error which need adjustements

+0.4 turn to +0.44 since I will do also mod_webapp rpms :)

--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message